<route lang="json5" type="page">
	{
	layout: 'default',
	style: {
	navigationBarTitleText: '办公室设备列表',
	},
	}
</route>

<template>
	<PageLayout navTitle="设备管理">
		<view class="content">
			<view v-if="current === 0">
				<Personaldevices></Personaldevices>
			</view>
			<view v-if="current === 1">
			</view>
		</view>
	</PageLayout>
</template>

<script setup>
	import Personaldevices from './Personaldevices'
	
	const current = ref(0)
	const items = ref(['个人使用房间设备', '全部房间设备'])
	
	function onClickItem(e) {
		if (current.value != e.currentIndex) {
			current.value = e.currentIndex;
		}
	}
</script>

<style>
</style>